<bugID>1262588<Summary>New awesomebar design: Icons and text in popup entries are not aligned with info icon and text in urlbar when the forward button is shown</Summary><Description>When the forward button is shown, the favicon column in the popup entries does not align with the info icon in the urlbar, and entries' title text does not align with the urlbar text, as is the case when the forward button is not shown.  I asked Stephen about it and he suggests shifting the contents of entries so that everything remains aligned.</Description></bugID>